# Generated by Django 3.2.7 on 2021-10-08 11:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_auto_20210921_2210'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='fromWho',
            new_name='sender',
        ),
    ]
